/[metamod]/trunk/cpanfile
ViewVC logotype

Contents of /trunk/cpanfile

Parent Directory Parent Directory | Revision Log Revision Log


Revision 2877 - (show annotations) (download)
Mon Nov 23 10:15:12 2015 UTC (4 years, 8 months ago) by geira
File size: 2568 byte(s)
search parameter processing generalized and made available outside catalyst

1 #requires 'namespace::autoclean', 0.19; # not used directly, workaround for build problems
2 requires 'Archive::Zip', 1.30;
3 requires 'Capture::Tiny', 0.24;
4 requires 'Catalyst::Action::REST', 1.15;
5 requires 'Catalyst::Authentication::Store::DBIx::Class', 0.1400;
6 #requires 'Catalyst::Authentication::Store::LDAP', 1.012;
7 requires 'Catalyst::Controller::ActionRole', 0.15;
8 requires 'Catalyst::Devel', 1.28;
9 requires 'Catalyst::Log::Log4perl', 1.04;
10 requires 'Catalyst::Model::DBIC::Schema', 0.43;
11 requires 'Catalyst::Plugin::Authentication', 0.10016;
12 requires 'Catalyst::Plugin::Authorization::Roles', 0.08;
13 requires 'Catalyst::Plugin::Session', 0.31;
14 requires 'Catalyst::Plugin::Session::State::Cookie', 0.17;
15 requires 'Catalyst::Plugin::Session::Store::FastMmap', 0.13;
16 requires 'Catalyst::Plugin::SmartURI', 0.036;
17 requires 'Catalyst::Plugin::Unicode::Encoding', 1.1;
18 requires 'Catalyst::Runtime', '5.90019';
19 requires 'Catalyst::View::TT', 0.36;
20 requires 'CatalystX::Script::Server::Starman';
21 requires 'Config::Tiny', 2.14;
22 requires 'Const::Fast', 0.013;
23 requires 'Cpanel::JSON::XS', '==3.0115';
24 requires 'Data::FormValidator', 4.66;
25 requires 'DBI', 1.615;
26 requires 'DBIx::Class', 0.08124;
27 requires 'DBIx::Class::QueryLog', 1.003000;
28 requires 'Devel::Cover', 1.00;
29 requires 'Filesys::DfPortable', 0.85;
30 requires 'Geo::Proj4', 1.04;
31 requires 'HTML::FormHandler::Model::DBIC', 0.14;
32 requires 'HTTP::OAI', '==3.28'; # newer versions fails to build on linux
33 requires 'HTTP::DAV', 0.46;
34 requires 'Imager', 0.97;
35 requires 'JSON::Any', 1.29;
36 requires 'List::Flatten';
37 requires 'local::lib', '1.008010';
38 requires 'Log::Log4perl::CommandLine', 0.07;
39 requires 'Module::Pluggable', 5.2;
40 requires 'Moose', 2.0604;
41 #requires 'PDL'; # must install patched version from debian
42 #requires 'PDL::Core::Dev';
43 #requires 'PDL::NetCDF';
44 requires 'POE::Component::Cron', 0.021;
45 requires 'Starman', 0.3006;
46 requires 'Template', 2.22;
47 requires 'Test::WWW::Mechanize::Catalyst', 0.58;
48 requires 'TheSchwartz', 1.10;
49 requires 'XML::LibXML', 1.88;
50 requires 'XML::LibXSLT', 1.71;
51 requires 'XML::RSS::LibXML', 0.3102;
52 requires 'XML::SAX::Writer', 0.53;
53 requires 'XML::Simple', 2.18;
54 requires 'Data::UUID', 1.217;
55 requires 'URI::SmartURI', 0.032;
56 requires 'Template::Plugin::JSON::Escape', 0.02;
57 requires 'TAP::Harness::Archive', 0.15;
58 requires 'Benchmark::Timer', 0.7102;
59 requires 'Test::DatabaseRow', 2.03;
60 requires 'Test::File', 1.35;
61 requires 'Test::Pod::Coverage', 1.04;
62 requires 'TAP::Harness::Archive', 0.15;
63 requires 'Statistics::PointEstimation', 1.1;
64 requires 'Data::Validate::Email', 0.04;

svn@met.no
ViewVC Help
Powered by ViewVC 1.1.5